Bug 432311 - [Indic] Translation need to complete
[Indic] Translation need to complete
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Engineering Localization bugs mailing list
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-11 01:22 EST by A S Alam
Modified: 2013-07-02 20:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-11 03:10:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2008-02-11 01:22:41 EST
Description of problem:
Various (only Supported) languages has in-complete Translation status.
please check below (please update if need to update somewhere else:
http://translate.fedoraproject.org/module/firstboot


Version-Release number of selected component (if applicable):
firstboot-1.91-2.fc9

How reproducible:


Steps to Reproduce:
1. run with various Indic Langauge
2. like as_IN, bn_IN, gu_IN, hi_IN
3.
  
Actual results:
Interface is not completely Translated, some language has missing 
Button in local language

Expected results:
can be 100%

Additional info:
Comment 1 Ankit Patel 2008-02-11 06:53:36 EST
Hi Aman,

The translation freeze date for Rawhide is 31st March as per
http://fedoraproject.org/wiki/Releases/9/Schedule . We will complete it by then.
Btw, let's get the transifex issue sorted out, so we can start working on other
modules as well.

Thx for putting this bug, it will help me to track the translation progress...
Comment 2 Bug Zapper 2008-05-14 01:07:55 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Tony Fu 2008-09-09 23:09:05 EDT
requested by Jens Petersen (#27995)
Comment 4 Bug Zapper 2009-06-09 19:32:21 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 A S Alam 2009-06-11 03:10:32 EDT
Tested for Fedora 11, Translation level is good. Closing Bug

firstboot-1.106-1.fc11.x86_64

Note You need to log in before you can comment on or make changes to this bug.